<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true" size="141,100">
 <Font name="微软雅黑" size="13" bold="false"/>
 <Font name="微软雅黑" size="12"/>
<VerticalLayout bkimage="file='menu_bk.png' corner='40,8,8,8'" hole="false">
	<List header="hidden" name="menu_list" itemfont="1" itemtextcolor="ff333333" itemhottextcolor="ff272d33" inset="5,8,6,8" itemhotimage="file='menu_hot_bk.png' " itemdisabledbkcolor="#20000000">
	
	<Label height="2"/>	
	
	<ListContainerElement name="visit_official_website" height="27" inset="20,0,0,0">
 		<Label font="1" text="访问官网" mouse="false"/>
	</ListContainerElement>
	
	<ListContainerElement name="official_website_bbs" height="27" inset="20,0,0,0">
 		<Label font="1" text="官网论坛" mouse="false"/>
	</ListContainerElement>
	
	<Label height="1"/>
	<Label height="1" bkcolor="ffdee0e8"/>
	<Label height="1"/>

	<ListContainerElement name="process_exit" height="27" inset="20,0,0,0">
		<Label font="1" text="退出" mouse="false"/>
	</ListContainerElement>
	</List>
</VerticalLayout>
</Window>